<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.options.editor/1">
<module_version install_time="1236023337032" last="true" origin="installer" specification_version="1.2.22">
<file crc="278912934" name="config/Modules/org-netbeans-modules-options-editor.xml"/>
<file crc="651137669" name="modules/org-netbeans-modules-options-editor.jar"/>
</module_version>
</module>
